@charset "utf-8";
.full-width{width:auto}
.one-half{width:49%}
.one-third{width:29.6%}
.one-fourth{width:23.5%}
.one-fifth{width:16.8%}
.one-sixth{width:13.33%}
.one-half-desc{width:48%}
.two-fifth{width:37.6%}
.two-third{width:68.46%}
.one-half-media{width:46%;margin-bottom:2%}
.three-fourth{width:72%}
.three-fifth{width:58.4%}
.four-fifth{width:79.2%}
.five-sixth{width:82.67%}
.one-half-top{width:50%;float:left}
.one-third-video{width:30%;background:#dedede;padding:2.5% 1%}
.one-third_search{width:26.2%}
.two-fifth-footer{width:42.6%}
.one-half-slide{width:54%}
.one-fourth-search{width:25.5%;margin-top:5px}
.one-fourth-neswletter{width:29.5%}
.one-half,.one-third,.two-third,.one-half-media,.one-half-desc,.three-fourth,.one-fourth,.one-fourth-search,.one-third-video,.one-fourth-neswletter,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth,.five-sixth,.two-fifth-footer{float:left;margin-right:2%;position:relative}
.last{clear:right;margin-right:0!important}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table;line-height:0}
.clearfix:after{clear:both}
@media (max-width: 320px) {
.one-third{width:32%}
}